Subject: additional information

From: Sam Halliday <[email-masked]>
Date: Sat, 29 Jun 2019 14:27:07 +0100

Furthermore, and probably for the same reasons, it is not possible to
use `smie-rule-parent-p` in an :elem because `smie--parent` is not
defined.

FWIW I'm able to use these functions ok in a :before or :after